@charset "utf-8";
/* CSS Document */

#showonMobile  {display:none;}

@media handheld, only screen and (max-width: 1366px){
.popup_inner { left: 55%; top:10%; width: 65%;}
.popup_inner .loginpopup_close { top: 0px; right: 0px;}
}

@media handheld, only screen and (max-width: 1280px){
.popup_inner { left: 55%; top:10%; width: 65%;}
}

@media screen and (min-width: 1016px) and (max-width: 1300px){
.topnavlinkLangSec { width:1002px; margin:0 auto; padding-right:0px; padding-left:0px; }

ul.slimmenu li { font-size: 13px;}
#navigation { width: 205px;}
ul.slimmenu li a { padding: 0 14px 16px 0;}
#prodMenu{ display:none!important;}

#wrapper { width:100%; position:relative; overflow-x:hidden!important;}
#headerHolder{ width:100%; }
.prodNavHolder { width:100%; margin: 0 auto; left:0; }
.prodNavCont { width:1000px; margin:0 auto; }
.prodPage .prodNavHolder { width: 100%; margin: 0 auto; left:0; left: 50%;  margin-left: -300px; }
#header{ width:1002px; margin:0 auto; padding:0;}
.headerRight{ width: 800px;}
.siteLinks { /*width: 300px;*/ margin:0 20px 0 0; }
.search { width: 175px; float: left; padding: 10px 0 0 0;}
.userInfo { width: 270px;}
.siteLinks a {padding: 0 2px 0 7px;}
.subNav {width: 585px; float: left; padding: 25px 0px 0 0px; text-align:left;}
.subNav a { margin: 0 0 0 5px;}
.innrePg .contactbreadcrumbs { padding: 25px 0 15px 220px;}
.container{ width:100%; margin:0 auto;}
.innertopBanner img{ width: 100%; height:auto;}
.leftNavPan { margin: 0 10px 0 5px; width: 205px; /*min-height:725px;*/ }
.contactCon { width: 77%;}
.contacttopPan {margin: 0; }
.careersCon {width: 100%; padding: 20px 0 100px 0px;}
.listingPanel { width: 80%;}
.listingPanel table{ width:80%!important; overflow:auto!important;}
.tollfreeCon { width: 190px; float: none; text-align: left; margin: 0 auto;}
#leftNavAdj{ margin: 0px 50px 30px 239px;}
.contacttopPan p{ padding:0 0 40px 20px;}
.meetingDetailPan .meetingLeftPan p, .meetingDetailPan .meetingRightPan p{ padding:0 0 10px 0;}
.commiteeDetpan ul li p{ padding:0 0 10px 0;}
/*#banner_slideshow {
    background-repeat: no-repeat;
    background-size: 1000px 350px;
}*/
/*Home*/
.heroInfo ul{ padding:70px 0 0 20px;}
.heroInfo ul li{ padding:0 14px;}
.featured { width:400px;}
.homeHolder { padding:10px 0 15px 10px; background-color:#e2e2e2; }
.homeContHolder { max-width:1000px; margin:0 auto; }
.featured img{ width:100%; height:auto;}
.blurbsHolder { width: 545px;}

.featuredBlurb { width:230px; float:left; padding:28px 0 60px 20px; margin:0 0 0 20px; background:url(../images/hero-arrow.png) no-repeat left 20px; color:#303030; }
.blurbDesc { width:120px; }
.blurbImg { width:110px; }
.blurbImg img { width:100%; height:auto; }

.compareLeft { float:none; }
.compareRight { float:none; margin-top:20px; }
/**/
/*About Us*/
.committeeCon{ width:93%; padding: 20px 10px 30px 0px;}
.aboutusPanel{ width:100%;}

 

.aboutBlurbRight .aboutImg, .aboutBlurbLeft .aboutImg {width:182px; }
.aboutBlurbLeft .about-detail, .aboutBlurbRight .about-detail{ width:470px;}

.chairmanDetail{ width:510px;}
.milestonePan{ width:100%; margin:0;}
.milestoneDetail{ width:100%;}
.newBikelaunch {width: 235px; margin: 0 0 60px 5px;}
.mile-year-detail {width: 665px; margin: 10px 0 0 5px;}
.mile-bike-details .scroll{ width:685px;}
.mile-bike-details { width: 685px;}
.newBikelaunch { width: 200px; margin: 0 0 60px 10px;}
.newBikelaunch .bikeimagePan { padding: 0 0 10px 6px;}
.newBikelaunch .bikeimageLastPan { padding: 0 0 10px 6px;}

.milestoneSlider{ width:100%;}
.codeDetailPan{ width:100%;}
.rightCont{ width:76%; margin:0 0 100px 0;}
.directorBurbCon{ width:465px; margin:0 auto;}
.directorRightBurb .whiterightBg{ float:left;}
.directorRightBurb .directorDet{ float:left; padding: 50px 0 28px 20px;}
.directorRightBurb .directorDet p {text-align: left;}
.directorRightBurb .directorDet li { text-align:left;}
.directorRightBurb .whiterightBg .patchRed { position: absolute; left:166px!important; top: 55px;}
.directorLeftBurb { margin:0 0 20px 0;}
.directorRightBurb { margin:0 0 20px 0;}
.codeConductCon {width: 100%;}
.chairmanDetail {width: 500px;}
.sportsBlurb .sports-detail {width: 450px;}
.greenitDetail{ width:100%;}
.dividendsDetails {width: 570px;}

.newAwardslaunch { width: 200px;}

/*Product*/
#prodNav { width: 440px; margin: 12px 0 0 190px;} 
.bookings { width: 300px;}
.innerBanner{ width:100%;}
.innerBanner img{ width:100%; height:auto;}
.bikeIntro { padding: 0 0 0 10px;}
.bikeColors { padding: 0 86px 0 0; margin: 0 0 0 0;}
.breadcrumbs { padding: 25px 0 20px 10px;}
.specsHolder p img{ width:100%; height:auto;}
.featureLeft{ width:300px; text-align:left;  padding:10px 0 0 0; min-height:485px;}
.featureLeft h2{ text-align:left; padding:35px 0 20px 70px}
.featureLeft img{ width:298px; height:auto; margin-left:2px; }
/*.featureRight {width: 684px; float: left; padding: 20px 20px 20px 97px;}*/
.featureRight {width: 425px; float: left; padding: 21px 0px 20px 84px;}
.featureRight .featureImg {margin: 0 auto 0 -44px;}

/*Reach Us*/
.contactDetail { width: 94%;}
.addressPan .selectAddress { width: 450px; float: left;}
.corpaorateOffice { width: 705px; padding: 35px 0px 10px 73px;}

.addressPan .selectAddress .servicecentreBox { display: block; margin: 0 15px 10px 0;}
.mapcon { overflow-x: hidden;}
#map_container .mapiFrame { margin: 20px 0 20px 0px;}
.corpaorateOffice .buttonPanel { margin: 15px 15px 0 0;}
#map_container { width: 710px;}
.suggestionformPan{ width:730px!important;}
.suggestionformPan iframe{ width:730px!important;}
.corporatesalesPan{ width:730px!important; margin:0; padding:0;}
.corporatesalesPan td p{ padding:0 0 10px 0;}
.meetingInnerCon { width: 710px; margin: 20px 0 0px 0;}
.meetingInnerCon b { margin: -40px 20px 0 0;}

/*Investor*/
.rightlinksPan { float:left; margin: 0px 50px 30px 0px;}
.faqCon { width: 740px;}
.pressList {width: 762px; float: left; padding: 16px 0 50px 0;}
.reportRightCont {width: 528px;}

/*Careers*/
.empSpeekCon{ width:99%; margin:0 10px 30px 0;}
.empSpeekCon .empDetailLeftPan{ width:455px;}
.empSpeekCon .empDetailRightPan{ width:455px;}

.filters .selectExperience{ width:170px; margin:10px 30px 0 10px;}
.filters .searchOpeningsBox{ width:155px;}
.listingPanel table { width: 100%!important;}
.myProfileCon { width: 775px;}



/*Racing*/
.racingContainer { width: 740px;}
.racingContainer .erikBuell{ width:340px;}
.racingContainer .amaProRacing{ width:340px; float:left;}

/*Media*/
.mediasoundPan .ringtone{ width:720px; float:none; padding:0 0 30px 0; margin:0 0 30px 0; border-bottom:#e2e2e2 1px solid;}
.mediasoundPan .ringtone ul{ width:635px;}
.mediasoundPan .ringtone ul li{ padding:0 0 5px 0;}
.mediasoundPan .ringtone ul li .ringname{ width:400px;}
.mediasoundPan .brandDet {width: 110px; float: left; padding: 0 100px 0 0px; border:none;}

/*Rider Zone*/
.preInnerPan {margin: 0;}
.bike-warrantyCon{ width:720px;}
.maintenanceGuide{ width:740px;}
.guideDetail .oilDetailsPan{ width:515px;}
.achieverInner .bikeInnerPan{ width:100%; padding:0;}
.achieverInner .InfoDetail{ width:100%;}
.achieverInner .InfoDetail table{ width:100%;}

.preInnerDetailPan{ width:720px;}
.engineoilDetail .enginofData{ width:500px;}
.bikeAchieverPan { width: 668px; padding: 20px 14px 25px 54px;}

/*Genuine Part*/
.mediaRight { float: none; margin:20px 0 0 90px; padding:20px 0 0 0;}
.mediaRight .scroll { width: 550px; margin:20px 0 0 0; padding:0px 0 0 0; height: 90px; min-height: 90px;}
.mediaGalleryLeft { margin: 0 0 40px 90px;}
.mediaLeft { margin: 0 0 20px 90px;}

.genuinefaqs { width: 735px;}

.footerHolder .thepet ul{ float:none; margin:0 0 0 110px!important;}
.footerHolder { padding: 0 30px; margin:0px 0 0 0;}
.social { width: 190px; float: none; margin:260px auto 0 auto;}
.footerHolder .footerSubNav ul {margin:0 0 0 100px;}
.footerHolder .footerSubNav .social ul{ margin:0;}
/*hero racing*/
.racingContainer { width: 100%; padding: 20px 0 30px 0px;}
.racingContainer .machineBanner { width: 100%;}
.racingContainer .machineBanner img{ width: 100%; height:auto;}
.racingContainer { width: 100%; padding: 20px 0 30px 0px;}
.schedulePan { width: 690px; padding: 35px 23px 10px 70px;}
.scheduleDetail { width: 670px; display: none; padding:0; margin:0;}
.roundDetail{}
.roundDetail .detailLeft .dataCon { width: 152px;}
.roundCon {width: 670px;}
.roundCon .roundDetail{ width:660px;}
.roundCon .roundDetail .detailRight { width: 240px!important;}
.roundCon .scroll { width: 700px;}

.racingContainer { width: 100%; padding: 20px 0 0px 0px;}
.our-racerCon { width: 100%; height:500px; background-size:765px 495px;}
.racerDetails { width: 747px; margin: 0 20px 0 10px;}
.racerDetails .aaronYates { width: 200px;}
.racerDetails .aaronYates ul { width: 170px;}
.racerDetails .aaronYates ul li{ float:none;}

.doubleSpecs .aboutRacer { width: 350px; float: left;}

.racerDetails .geoffMay { width: 220px;}
.racerDetails .geoffMay ul { width: 200px;}
.racerDetPan{ width:100%; padding: 35px 25px 10px 0px;}
.doubleSpecs .yatesImgPan {width: 330px;}
.doubleSpecs .yatesImgPan img{width: 100%; height:auto;}
.racerDetTab { width: 538px; margin: -54px 0 0 250px;}
.racerBack { right: 4px; top: 39px;}

.sliderCon { width: 780px; margin: 0 0 0px 0;}
.doubleSpecs{ width:780px;}

.expertSpeaksPan{ width:700px;} 
.expertSpeaksPan .scroll{ width:700px;} 


.forum-SignIn{ width:100%;}
.stepcarousel { width: 600px;}
.Next { right: 165px;}
.racingGalleryPan { width: 678px;}
.gallerytab { width: 230px;}
.superCrossPan { width: 678px;}

/*Hero Blog*/
.innerHomeBanner{ width: 100%;}
.innerHomeBanner img{ width: 100%; height:auto;}
.blogbreadcrumbs{ width:100%; margin: -100px auto 0 auto; top: 100px; position:relative;}

.bike-warrantyCon .bikeAchieverPan table{ width:670px;}
.prodPortfolio { width: 710px;}
.productPanel {width: 100%;}

/*Hero Safty*/
.schedulePanel { width: 100%; margin: 30px 0 0 0;}
.schedulePanel .safety-Camp { border-right:none; margin: 0;}
.safetyThumbPanel { width: 100%;}
.userInfo span span.logedInTxt { display:none; }

#investorMargin{ margin:0 20px 20px 236px;}
.addressPan .selectAddress p{ padding:0 0 10px 0;}
.mediasoundPan .ringtone ul li .ringdownload p { display:none; }
#flashSection{ display:none; }
.responsiveFlash{ display:block;}
.archivesCon { width: 650px; height: 500px;}
.archivesCon .arcDetails { margin: 0 0 0 10px;}
.detailBlog .detailInner { width: 600px;}
.detailBlog .detailInner img{ width:100%; height:auto;}
.authorDetailCon { width: 600px; margin: 40px 0px 20px 98px;}
.breadcrumbsLinks { margin: 0 30px 0 0;}
.listingPanel {
  width: 800px;
  overflow: auto;
}
.mediasoundPan .ringtone ul li .ringdownload a p {
  display: block;
}

}

@media handheld, only screen and (max-width: 1025px){
#headerHolder { position:static;}
.container {/* padding-top:0px;*/}
.subNav {width: 580px; float: left; padding: 25px 10px 0 0px;}
.subNav a { margin: 0 0 0 0px;}
.contacttopPan p { padding: 0 0 10px 0px;}
.directionScrollpan {
  width: 269px;
  float: left;
  padding: 20px 15px 0 15px;
  margin: 0 0 0 86px;
}
#directions_map {
  margin: 0px;
  padding: 0px;
  height: 490px;
  width: 514px;
  float: right;
  font-family: 'Fjalla One', sans-serif;
}
.popup_inner { left: 68%; top: 10%;  width: 66%;}

}
@media screen and (max-width: 768px){
.player { width: 50%!important; height: 100px!important; left:90%!important; top:30%!important; margin:0px 0 0 50px!important;}
.embed-container #close { display:block!important;}
}


@media screen and (max-width: 1025px){
.holdersectionH a img { padding:0px;}
.page-csr-we-care .lasthoverImg { width:544px;}
.memberlistH li { width:40%;}
.footerHolder #seocontent, #seocontent {    padding: 25px 20px 15px 20px;}

.topnavlinkLangSec { width:600px; margin:0 auto; padding-right:0px; padding-left:0px; }


.popup_inner { width: 80%; left: 0; top: 20%; margin: 0 0 0 10%;}
.popup_inner .loginpopup_close{right: 0px;}

#header { width:600px; padding:0; }
#navigation { width:250px;}
.logo { width:170px; padding:7px 0 0 0; }
.headerRight { width:430px; float:right; }
#siteMnuBtn { display:block; }
.siteLinks { display:none; width:100%; float:none; margin:0 auto; padding:15px 0; background-color: #f5f5f5; text-align: center; border-bottom:1px solid #ccc; }
.subNav { display: none; }
.userInfo { width:256px; }
.userInfo span span.logedInTxt { display:none; }
.search { width:130px; }
.searchBox { width:90px; padding:2px 4px 0 4px; }
#prodMenu{ display:none!important;}
.container { width:600px; }
.homeSocialPan { padding:0; }
.featured { float:none; margin:0 auto; }
.blurbsHolder { width:320px; float:none; padding:0; margin:0 auto; }
.featuredBlurb { margin:0; }
.heroInfo ul { padding:90px 0 0 0; }
.heroInfo ul li { padding:0 12px; font-size:12px; min-height:60px; }
.heroInfo ul li span { font-size:48px; }
.heroInfo ul li td.firstCount{ font-size:48px; }
.heroInfo ul li .hash { font-size:18px; }
.heroInfo ul li p { margin-top:12px; }
.heroInfo ul li table { width: 100%; }

.footerHolder { padding: 0 10px; }
.footerHolder .footerSubNav { margin: 0; }
.footerHolder .footerQuicklinks { padding: 10px 0; }
.footerLinks, .copy { width:100%; float:none; text-align:center; padding: 10px 0; }
.footerHolder .footerSubNav ul.footerSubNavLinks { margin:0; padding:0; width:600px; float:left; list-style:none; }
.footerHolder .footerSubNav ul.footerSubNavLinks li { margin:0 0 35px 0; padding:0 15px 0 20px; min-width:164px; }
.footerHolder .footerSubNav ul.footerSubNavLinks li.firstList { padding-left:20px; border-left:1px solid #2f2f2f; }
.socialHolder { float:right; width: 200px; margin: -270px 0 0 0; }
.social { width:190px; float:none; background:#333333; margin:15px 0 0 0; }
.tollfreeCon{ width:200px; float:none; font-family:'Fjalla One', sans-serif; font-size:15px; color:#ffffff;}

.innrePg { background:url(../images/productpg-bg-mob.gif) repeat-y left top; }
.innrePg .contactbreadcrumbs { padding:25px 0 25px 55px; }
.innertopBanner { width:600px; height: 110px; position: relative; overflow: hidden; text-align:center; display:none;}
.innertopBanner img { left50%; margin-left:-645px; position: absolute; }
.contactCon { width:600px; float:left; min-height:0px;}
.committeeCon { width: auto;  padding: 20px 10px 30px 0px; }
.aboutusPanel { width: 100%; }
.aboutBlurbLeft .aboutImg{ width:120px; margin:0 20px 0 0;}
.aboutBlurbLeft .aboutredPatch{ top:24px;}
.aboutBlurbLeft .about-detail{ width:100%; }
.aboutBlurbRight .aboutImg { width:120px; margin:0 20px 0 0;}
.aboutBlurbRight .aboutImg{  width:120px; float:right; margin:0 0px 0 20px;}
.aboutBlurbRight .aboutredPatch{ top:24px;}
.aboutBlurbRight .about-detail{ width:100%; }

#leftMnuBtn { display: block; top:125px; }
.leftNavPan { position:absolute; left:-220px; margin:0; float:none; z-index: 99; }

/*About Section*/
.contacttopPan h1{ font-size:34px; background-size:10px auto; margin:0 0 25px 0;}
.chairmanDetail,.codeDetailPan {width: 100%;}
.directorBurbCon { width: 100%;}
.directorLeftBurb,.directorRightBurb { float: none; margin:0 auto 5px auto;}
.directorRightBurb .whiterightBg{float: left;}
.directorRightBurb .directorDet { padding: 50px 0px 28px 20px;}
.directorRightBurb .directorDet p, .directorRightBurb .directorDet li{ text-align:left;}
.directorRightBurb .whiterightBg .patchRed, .directorLeftBurb .whitebg .patchRed { display:none;}
.rightCont {width: 95%;}
.directorcngDet .detailLeftPan { width: 350px;}
.codeConductCon {width: 100%;}
.greenitDetail {width: 100%;}

.awards-year-detail { width: 420px;}
.awards-year-detail { margin: 0; width:459px;}
.rightCont h1 {font-size:34px;  background-size:10px auto; margin:0 0 5px 0;}
/*.newAwardslaunch {width: 138px; margin: 0 0 25px 15px;  height: 300px;}
.newAwardslaunch-last {width: 157px;margin: 20px 0 25px 15px;}
.newAwardslaunch p ,.newAwardslaunch-last p{ font-size:14px; padding: 4px 0 10px 20px;	}
.chairman-awardsDetail {width: 100%; background-size: 915px 500px;}*/
.awards-bike-details {width: 459px;}
.awards-year-detail .scroll{ width: 459px;}
.newAwardslaunch {width: 95%;float: none;margin: 0 0 0px 15px; border-bottom: #8c8a82 1px solid; border-right:none; height:auto;}
.newAwardslaunch-last {width: 95%; height: auto!important; float: none; margin: 20px 0 0px 15px; background: url(../images/hero-arrow.png) no-repeat left top; border-bottom: #8c8a82 1px solid; }
.newAwardslaunch-last p{ margin: 0px 25px 30px 0;}

.mile-bike-details { width: 434px;}
.mile-year-detail { width: 459px;}
.mile-bike-details .scroll{ width: 459px;}
.newBikelaunch {width: 90%; min-height: 270px; border-right:none;  border-bottom: #50493b 1px solid; margin: 0 0 30px 15px; float:none;}
.newBikelaunch .bikeimagePan{ border:none;}
.newBikelaunch p{padding: 5px 22px 5px 22px;}

.sportsTypeCon { width:100%; margin:0 auto;}
.sportsTypeCon .TypeBlurb {  width: 120px; margin: 0 10px 0 0;}
.aboutusPanel .sportsDetailCon { width: 100%;}
.sportsDetailBlurb .sportsContent{ width:100%; float:none; }
.sportsDetailBlurb .sportsContent p {font-size: 14px;}
.aboutusPanel .sportsDetailCon h2 { font-size: 28px!important;}
.sportsTypeCon .TypeBlurb h2{ font-size: 16px;}
#red-image { left: 25px;}
.TypeBlurb img{ width:70px!important; height:auto;}
.aboutBlurbLeft .about-detail h2 { padding: 5px 0 0px 20px;}
.meetingInnerCon table { width: 90%;}

/*Investor Section*/
.annualreportCont h1,.corporateRightCont h1, .reportRightCont h1,.faqCon h1{font-size: 34px;  background-size:10px auto; margin:0 0 5px 0; }
.annualreportCont {width: 100%;}
.burbContent .annualDet{ width:160px; } /* rgs 1X15*/
.rightlinksPan { width: 190px; float: left; margin: 0px 50px 30px 20px;}
.corporateRightCont { width: 95%; padding: 0 0 0px 20px;}
.quarterlyreportText { width: 360px; border:none;}
/*.governancePan{ border-bottom: 1px solid #e0e0e0!important;}*/
.reportRightCont{ width: 100%;}
.stockHistory { width: 95%;}
.paneltyRulesPan{ width: 95%;}
#leftNavAdj{ margin:-170px 50px 30px 20px;}
.dividendsDetails { width: 370px; float: left; padding: 0 0 0px 30px;}
.meeting-blurbCon { width: 100%; margin: 20px 0 0px 0;}
.meeting-blurbCon .meetingdetailsBlurbs { padding: 0 10px 15px 9px; min-height: 210px;}
.meetingInnerCon { width: 98%; margin: 20px 0 0px 0;}
.faqCon { width: 95%;}
.faqAnswer1 table{ width:100%!important; overflow:scroll!important;}

.privaciPolicy h1{font-size: 34px;  background-size:10px auto; margin:0 0 5px 0; }
.privaciPolicy {width: 95%;}
.siteMap { width: 100%;}
.sitemapDetails ul li { margin: 0 0px 30px 0;}
.innrePg .sitemapbreadcrumbs { padding: 25px 0 15px 55px;}
.siteMap h1{font-size: 34px;  background-size:10px auto; margin:0 0 5px 0; }


/*Rider Zone*/
.guide-blurbCon { width: 100%;}
.preInnerPan h1{font-size: 34px;  background-size:10px auto; margin:0 0 5px 0; }
.preInnerPan .inspectionSelectpan { float: right; margin: -40px 10px 0 0px;}
.engineoilDetail h2 {font-size: 24px;}
.preInnerDetailPan { width: 90%; min-height: 200px;}
.engineoilDetail .engImgData{ float:none;}
.engineoilDetail .enginofData{ width: 100%; float:none; padding: 20px 0 0 0;}
.engineoilDetail .enginofData p{ padding: 0 0 10px 0px;}
.engineoilDetail .enginofData strong {padding: 5px 0 5px 0px;}
.engImgData{ padding: 0px 0 0 0!important;}
.engImgData span{ padding:10px 0 0 0!important;}
.bike-warrantyCon { width: 97%;}
.maintenanceGuide { width: 100%;}
.guideDetail{ padding:20px 0 0 0;}
.guideDetail h2 { font-size: 28px;}
.Recommendation h2 { font-size: 28px;}
.guideDetail .oilImagePan{ float:none;}
.guideDetail .oilDetailsPan { width: 530px; float: none; padding:20px 0 0 0;}
.achieverInner .bikeInnerPan {width: 87%; text-align:center;}
.achieverInner .bikeInnerPan p { text-align:left;}
.achieverInner .InfoDetail table { width: 495px;}
.five-rear-warrabty img{ width:100%; height:auto;}
.bike-warrantyCon .serviceSchedule {font-size: 28px;}
.bike-warrantyCon .bikeAchieverPan { width: 93%; padding: 20px 0px 25px 54px;}
.bike-warrantyCon .bikeAchieverPan table { font-size: 12px;}
.bike-warrantyCon .bikeAchieverPan table .othertabledata { width: 130px;}
.riderzoneCon {padding: 0px 0 30px 33px;}
.schedulePanel .safety-Camp { width: 530px;}
.schedulePanel .safety-Camp .campDetail { width: 530px;}
.schedulePanel .safety-Camp .campDetail .scroll{ width: 530px;}
.safetyThumbPanel { width: 290px; margin:0 auto; margin: 30px auto 0 auto;}
.safetyThumbPanel .thumbBlurb { margin: 0 0px 20px 0;}
.safetyDownloadPan { width: 285px; margin: 0 auto;}

.paneltyPop { width: 400px; padding: 20px 20px 20px 20px;}
.paneltyPop h1{ font-size:28px;}
.subHeading .panaltyImg { float: left; padding: 0 0px 20px 0; float:none;}
.subHeading .panaltyDet { width: 400px; float: none;}
.subHeading { padding: 10px 0 10px 0;}
.qestionPan table {margin: 0 0 0 0px;padding: 0;}
.schedulePanel { width: 530px; margin: 30px 0 0 0;}
.subjectCon .markPan { margin: 0 20px 0 0;}
.no-arrowLogo img{ width:50px; height:auto;}
.qestionPan .no-arrowLogo { position: absolute; right: 5px; top: 50px;}

.errorMessage h1{font-size: 34px;  background-size:10px auto; margin:0 0 5px 0; }
.errorMessage { width: 550px;}
.errorMessage img{ width:100%; height:auto;}
.errorbreadcrumbs { padding: 25px 0 20px 70px;}
.addressPan .queryPan { float: none; margin:30px 0 0 0; border:none; padding:0;}
.corpaorateOffice { width: 88%; padding: 35px 0 10px 73px; margin:0 0 30px 1px;}
#map_container { width: 100%;}
.corpaorateOffice .buttonPanel{ display:none;}
#dealer_content img{ display:none;}
.addressPan .selectAddress .servicecentreBox { margin: 0 75px 5px 0;}

#queryform label { width: 120px;}
.formTextbox { width: 160px!important;}
.selectBox { width: 197px;}

/* careers section*/
.careerLanding #leftMnuBtn { top: 5px; }
.careersCon{ width:575px; padding:20px 0 100px 0;}
.filters .selectExperience{ margin:10px 250px 15px 10px; }
.filters b { display: inline-block;; width: 100px; }
.filters .searchOpeningsBox { margin:0 230px 10px 10px; }
.filters .openingBtn{  float:none; color:#ffffff; margin:5px 100px 0 110px; }
.contactDetail{ width:540px; margin:0 0 40px 40px;}
.addressPan .selectAddress { float:none; width: 100%; }
.engine-testing{ width:auto; margin:20px 10px 0 0;}
.empSpeekCon{ width:570px; margin:0 0 30px 0;}
.empSpeekCon .empImgLeftPan, .empSpeekCon .empImgRightPan{ width:130px;}
.empSpeekCon .empImgLeftPan img, .empSpeekCon .empImgRightPan img { width:100%; height:auto; }
.empSpeekCon .empDetailLeftPan, .empSpeekCon .empDetailRightPan { width:390px; }

.myProfileCon { width: 570px; }
.listingPanel { width: 570px; overflow:auto;  }
.mediakit { padding:0 10px 0px 0;}
.mediaLeft { width:530px; margin:0 0 0 20px; float:none; }
.mediaRight { width:550px; float:none; padding:20px 0 0 20px; }
.mediaRight .scroll { width: 280px; padding: 0 20px 0 0; }
.mediasoundPan .ringtone { margin-bottom: 50px; }
.mediasoundPan .ringtone ul li { padding:5px 0; }
.mediasoundPan .ringtone ul li .ringdownload p { display:none; }
.mediasoundPan .ringtone ul li .ringdownload a { float:right; }
.mediasoundPan .ringtone ul li .ringdownload a p { display:block; }
.pressList { width:375px; }

.prodPortfolio{ width:580px;  }
.prodPortfolio  h1{ background-size:10px auto; font-size:34px;  }
.productPanel { width: 100%; }
.bikeLandigPan { width: 180px; height: 184px; }
.bikeLandigPan img { width: 100%; height:auto; }

.innerBanner img { width: 100%; height:auto; }
.prodNavHolder { width:600px!important; margin:0 0 0 -300px;   padding-bottom:0;  }
.prodNavCont { width: 600px; margin: 0 auto; }
#prodNav { margin:0 auto; padding:12px 0 0 5px; list-style:none; width:600px; float:none; }
#prodNav li { margin:0 15px 0 0; }
.bookings { width: 600px; float:none; padding: 0px 0 8px 0; margin: 8px 0 0 0; } /************************************/
@-moz-document url-prefix() {       
	.bookings{ margin: 0px 0 0 0;}
}
.bookings a { font-size:10px; padding:3px 5px; }
.breadcrumbs {  padding: 25px 0 20px 20px}
.bikeIntro { padding:0 0 0 20px; float:none; }
.bikeIntro h1 { background-size:10px auto; font-size:34px;  }
.bikeColors { float:none; margin:50px auto 0 auto;  }
.prodPg { background:url(../images/productpg-bg-mob.gif) repeat-y left top; }
.featureHolder { margin: 0; }
.featureLeft { width:596px; float:none; background:url(../images/feature-bg.gif) no-repeat left top #ffffff; margin:-2px 0 0 -1px; text-align: center;; }
.featureLeft h2 { margin:0 0 10px 0; text-align: left; }
.featureRight { width:560px; float:none; padding:20px 20px 15px 20px; }
.featureRight h3 { font-family:'Fjalla One', sans-serif; text-transform:none; color:#303030; font-size:20px; padding:15px 0 6px 20px; line-height:100%; background:url(../images/hero-arrow.png) no-repeat left 8px; }
.featureRight h3 span { display:block; }
.featureImg { display:none; }

.specsHolder h2{  margin:0 0 0 20px; }
.specsHolder ul.attributes{ width:180px; padding:30px 0 0 60px; }
.specsDetailsHolder { width:350px; }
.specsDetailsHolder table { width:320px; }
.specsDetailsHolder table tr td:first-child { width:120px; }
.compare {padding: 10px 10px 50px 20px; float:none; width: 580px; }
.compareBlurbs { width:130px; margin-bottom:20px; }
.compareBlurbs img { width:100%; height:auto; }
.compareBox { width: 120px; }
.compareClick { float:none; padding:0; margin:25px auto 0 auto; }
.compareClick img { display:inline-block; margin-left: -30px; }
.compareLeft { float:none; width:100%; }

.old360 .panel-360 { width: 600px; }
.old360 .bike360Name { padding:0; text-align: center; margin-top:-25px; position: relative; }
.old360 .ScrollPatchDiv {  margin:-5px 0 0 135px; }
.old360.viewHolder h2 {  margin: 0 0 0 20px;}

.bikecompareCon { width:580px; float:none; padding:0 0 65px 20px; min-height:300px; }
.bikecompareCon  h1{ font-size:34px; background-size:10px auto; }
.comparebikeBlurb{ width:178px; float:left; padding:0 10px 0 0;}
.compareBikeImgData { width:145px;}
.compareBikeImgData img {width: 140px;height: auto; }	
.closeCompare img { width:14px; height:auto; }
.comparebikeLastBlurb{ width:220px; float:left; padding:0 0px 0 0;}
.compareBikeImgPan { width:170px; }
.compareBikeWiPan {width: 160px; height: 142px; }
.compareInnTxtBox  { width: 160px; }
.compareBookTestLink { width: 150px; }
.specificationCon{ width:170px; }
.specBlurb{ width:165px; }
.suggestionformPan { width: 100%; overflow: auto; }
.corporatesalesPan { width: 100%; overflow: auto;}

.loginPop { width:540px; }
.loginBlurbs { width:230px; padding:0 20px; float:left; }
.loginBlurbs p.formTitle { padding:5px 0 10px 15px; font-size:28px; background-size:10px auto; }
.countiresPop { width:450px; padding:20px; }
.countiresPop ul { width:450px; }
.pricePop { width:500px; padding:30px 20px; }
.brochurePop { width:540px; padding:30px 20px; }
.brochurePop .loginBlurbs { width:230px; padding:0 20px; float:left; }
.genuineLanding #leftMnuBtn { top: 0px;}
.genuinefaqs { width: 530px;}

.mediaGalleryLeft { width: 480px; margin: 50px 0 30px 20px;}
.compareBikeImgData .closeCompare { right: -15px; top: -10px;}
.forum-SignIn h1{ background-size:10px auto; font-size:34px;  }
.forum-SignIn { width: 100%;}
.foruminnerPan { width: 100%;}
.foruminnerPan .loginPan { width: 430px; float: none; margin: 0 auto; border-right:none; border-bottom:#ebebeb 2px solid; padding: 30px 0 20px 0;}
.foruminnerPan .newSignUp { width: 430px; float: none; margin: 0 auto;}
.searchPan { width: 96%;}
.searchPan h1 { background-size:10px auto; font-size: 34px;}
#flashSection{ display:none; }
.responsiveFlash{ display:block;}
.player { width: 50%!important; height: 300px!important; left: 40px!important; top: 24%; margin: 0!important;}
/*.embed-container { padding-top: 5px!important;}*/
.embed-container #close { display:block!important; }
.empSpeekCon .empDetailLeftPan p { padding: 10px 0 30px 0;}
.descriptionCon { width: 88%;}
.descriptionCon table { width: 100%;}
.empSpeekCon .empDetailRightPan p { padding: 10px 0 30px 0;}
#rear-view{ min-height:250px;}
.blog-logo{ display:none;}
.detailClear{ clear:both;}

.featureSlider .bx-wrapper .bx-prev { display:none!important;}
.featureSlider .bx-wrapper .bx-next { display:none!important;}
.chassisPad{ padding:0 0 0 40px;}
.signInPanel { width: 100%;}
#queryform iframe{ margin:0 0 0 -60px;}
.paneltyRulesPan{ width: 530px; overflow:auto;}
.newAwardslaunch p{ padding: 5px 0 10px 20px;}
.newAwardslaunch-last p{ padding: 5px 0 10px 20px; }

/*Sagar.css*/
	.reviewSec{padding: 10px 20px 50px 20px;}
	.reviewSec:before{left: 20px;}
/*Sagar.css end*/
}

@media screen and (max-width: 1015px) {
.innertopBanner { display:  block;}
#leftMnuBtn {top: 240px;}
}

/*@media handheld, only screen and (max-width: 1250px){
.prodPage .prodNavHolder { margin: 0 auto 0 -617px;}
}
@media handheld, only screen and (max-width: 1024px){
.prodPage .prodNavHolder { margin: 0 auto 0 -505px;}
#prodNav { margin: 12px 0 0 186px;}
}*/


/**********New Good Life M**********/

@media handheld, only screen and (max-width: 679px){
  .leftNavPan.navForGoodlife {
    position: fixed;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: url(../images/overlay-leftNav.png) repeat left top;
    overflow-y: scroll;
}
.navForGoodlife .leftPanInner {
  position: absolute;
  left: -100%;
  top: 0px;
  height: 100%;
  background-color: #eaeaea;
  width: 210px;
}
}


@media handheld, only screen and (max-width: 600px){
.logo {    width: 110px;    padding: 23px 0 0 0;}
#header, .container, .footerHolder .footerSubNav ul.footerSubNavLinks, .innertopBanner, .prodNavHolder, .prodNavCont, #prodNav, .rewardBlurbRight .reward_detail, .rewardBlurbLeft .reward_detail { width:100%; text-align:left; }
.reward_detail  h2{ margin:0;}
 .contactCon, .winnerCon, .profileCon { width:93%; margin:0 3.5%;}
.transactionDet table{width:280px;}
.transactionDet table td, .col_wt_30, .col_wt_150 { width:259px;}
.good_life, .contacttopPan, .rewardDetCon, .profileCon{ margin:0 3.5%;}
.headerRight, .userInfo, #navigation {width:auto;}
.parentsectionO, .userInfo a.selCountry, .rewardImg, .tr_rt{ display:none;}
  
.container { width: 100%;}
.forum-SignIn{ width: 100%!important; max-width: 300px!important; margin: 0 auto; }
.foruminnerPan .loginPan{ width: 100%; }
.foruminnerPan { margin: 33px 0 30px 0px;}

.prodPortfolio {width:100%;}

/************************************ FOR FOOTER ONLY  ************************
     ***************************************************************************/

.wrap {    max-width: 768px;    margin: 0 auto;     width: 95%;}

.footerHolder {  display:none; } 
.footer { display:block; border-top:1px solid #2f2f2f; padding:15px 0; font-size:12px; color:#515151; }
.footerLinks { width:50%; float:left; }
.footerLinks a { background:url(../images/footerlinks-divider.gif) no-repeat left center; padding:0 10px 0 12px; color:#515151; }
.footerLinks span a { background:none; padding-left:0; }
.copy { width:50%; float:left; text-align:right; }
.footerHolder .footerQuicklinks { padding:20px 0; font-size:16px; color:#a7a7a7; cursor:pointer; text-transform:uppercase; text-align:center; font-weight:700; border-bottom:1px solid #2f2f2f;}
.footerHolder .footerQuicklinks span { display:inline-block; padding:0 20px 0 0; background:url(../images/arrow-down.gif) no-repeat right center; }
.footerHolder .openpet span { background:url(../images/arrow-up.gif) no-repeat right center; }
.thepet { padding:25px 0; border-top:1px solid #2f2f2f; }
.footerHolder .footerSubNav{ margin:0 0 25px 0; padding:20px 0 0 0;}
.footerHolder .footerSubNav ul { margin:0; padding:0; width:940px; float:left; list-style:none; }
.footerHolder .footerSubNav ul li { margin:0; padding:0 15px 0 20px; border-left:1px solid #2f2f2f; min-width:150px; float:left; min-height:235px; }
.footerHolder .footerSubNav ul li.firstList { padding-left:0; border-left:0; }
.footerHolder .footerSubNav ul li a { color:#a7a7a7; display:block; font-size:12px; margin:0 0 3px 0; }
.footerHolder .footerSubNav ul li a:hover{ color:#ed1c24;}
.footerHolder .footerSubNav ul li span a { font-weight:700; margin:14px 0 15px 0; text-transform:uppercase; }
.footerHolder .footerSubNav ul li span a:hover{ color:#a7a7a7;}
#showonMobile  {display:block;}
.ftLink {    margin: 0;    padding: 35px 0 15px 0;    list-style: none;    text-align: center;    color: #000;    font-weight: bold;    width: 72%;    font-size: 12px;    margin: 0 auto;    border-bottom: solid 1px #d1d1d1;}
.ftLink li {     display: inline; }
.ftLink li a {     text-decoration: none; color: #000; font-family: 'Open Sans', sans-serif;}
.appLinkPan {    padding: 8px 0; width:auto;    text-align: center;  float:none; }
.appLinkPan a{ display:inline-block; }
.copyRight {     text-align: center;    border-top: solid 1px #fff;    width: 65%;    margin: 0 auto;    padding: 15px 0;    line-height: 20px;    font-size: 12px;}


}
.navForGoodlife .closeLeftNav{ display: none; }
@media handheld, only screen and (max-width: 480px){
.leftNavPan.navForGoodlife{ position: fixed; left: 0; top: 0px; width: 100%; height: 100%; z-index: 999; background:url(../images/overlay-leftNav.png) repeat left top; overflow-y: scroll;}
.leftNavPan.navForGoodlife .noLink, .leftNavPan.navForGoodlife .leftNavPan .mypets{ width: 91%; background: #eaeaea url(../images/board-nav-arrow.png) no-repeat right 5px center;}
.leftNavPan.navForGoodlife .noLink span, .leftNavPan.navForGoodlife .mypets span{ width: 100%; }
.navForGoodlife .leftPanInner{ position: absolute; left: -100%; top: 0px; height: 100%; background-color: #eaeaea; width: 60%;}
.navForGoodlife .closeLeftNav{ position: absolute; right: 10px; top: 10px; font-size:16px; color: #353535; cursor: pointer; display: block;}
}
/* GoodLife Mobile m 23-03-2018*/
.navForGoodlife .closeLeftNav{ display: none; }
@media handheld, only screen and (max-width: 600px){
.leftNavPan.navForGoodlife{ cursor: pointer; }
.leftNavPan.navForGoodlife{ position: fixed; left: 0; top: 0px; width: 100%; height: 100%; z-index: 999; background:url(../images/overlay-leftNav.png) repeat left top; overflow-y: scroll;}
.leftNavPan.navForGoodlife .noLink, .leftNavPan.navForGoodlife .leftNavPan .mypets{ width: 91%; background: #eaeaea url(../images/board-nav-arrow.png) no-repeat right 5px center;}
.leftNavPan.navForGoodlife .noLink span, .leftNavPan.navForGoodlife .mypets span{ width: 100%; }
.navForGoodlife .leftPanInner{ position: absolute; left: -100%; top: 0px; height: 100%; background-color: #eaeaea; width: 60%;}
.navForGoodlife .closeLeftNav{ position: absolute; right: 10px; top: 10px; font-size:16px; color: #353535; cursor: pointer; display: none;}
}
